Skip to main content
DELETE
/
model-monitor
/
v2
/
api
/
model
/
{model_id}
/
collaborators
Delete collaborator
curl --request DELETE \
  --url https://api.example.com/model-monitor/v2/api/model/{model_id}/collaborators \
  --header 'X-Domino-Api-Key: <api-key>'
[
  {
    "userId": "<string>",
    "username": "<string>",
    "email": "<string>",
    "name": "<string>"
  }
]

Authorizations

X-Domino-Api-Key
string
header
required

Path Parameters

model_id
string
required

Query Parameters

collaborator_id
string
required

Response

Successfully removed a collaborator from a model.

userId
string
required

user id of the collaborator

collaboratorLevel
enum<string>
required

type of collaborator

Available options:
editor,
viewer
username
string

Username of the user

email
string | null

Email of the user

name
string

Name of the user